@charset "utf-8";
/* CSS Document */

ul { 
     list-style-type:none; /*Quitamos viñeta*/ 
     margin:0px; /*Elimina sangría en IE6*/ 
      padding:0px;    /*Elimina sangría */ 
}
img.gran {
	visibility: hidden; /*Ocultamos la foto*/
	position: absolute;
	top: 0px;
	left: 0px; /*Algo mayor que el ancho de la foto pequeña*/
} 

a:focus img.gran , a:active img.gran {
	visibility:visible;
} 
a:hover {
	display:inline;
	} /* Para IE6 */
a:hover img.gran {
	visibility:visible; 
	z-index:6;
	}
	

.txt{
	text-align:left;
	color:#6b665e;
	font-family:Century Schoolbook;
	src url:images/SCHLBKB.TTF;
	font-size:13px;
	line-height:16px;
	padding:3px;
}

.text{
	text-align:left;
	color:#6b665e;
	font-family:ITC Fenice LT Regular;
	src url:images/ITC Fenice LT Regular.ttf;
	font-size:14px;
	line-height:16px;
}